﻿.grid
{
font-size:13px;
font-family:Tahoma;
border-top:1px solid #cdcdcd;
border-left:1px solid #cdcdcd;


}
.grid_header
{
	background:#eeeeee;

}
.grid_header th
{
    border-right:1px solid #cdcdcd;
    border-bottom:1px solid #cdcdcd;
	padding:5px;
	height:10px;
	text-align:center;
}
.grid td
{
    color:#000;
    border-right:1px solid #cdcdcd;
    border-bottom:1px solid #cdcdcd;
    text-align:center;
}
.selectrow
{
    background:#e0e0e0;
}